<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aaf7762569878e9992a75ecc137bb89c">
  <dict>
    <!--2020-03-28 10:36:51.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:36:51.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:36:51.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:36:51.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
